Subject: Re: upcoming percpu changes

From: Tejun Heo <[email-masked]>
Date: Fri, 05 Feb 2010 16:31:20 +0900

Hello, Ingo.

On 02/05/2010 04:09 PM, Ingo Molnar wrote:
> Has the review feedback from Frederic and hpa been addressed? (and have they 
> acked the solution?) That was the only controversial bit i remember.

Al Viro said that, until sparse is improved, the only solution would
be to work around in the rather ugly way as posted in the original
patches.  As Frederic and hpa preferred not having the workaround and
there were only three instances in the kernel tree, I just left them
alone so sparse warning will trigger spuriously on those three
locations.

Thanks.

-- 
tejun